CLEAR ALL
ShowBitmap(320,200,"320x200")
ShowBitmap(640,400,"640x400")
ShowBitmap(1280,800,"1280x800")
END
FUNCTION ShowBitmap(w,h,d$)
    LOCATE 1,1
    INK RGB(255,255,255)
    PRINT LINE CENTER d$,,RGB(0,0,255)
    SCREEN BITMAP w,h
    DO
        INK RND.COLOR
        LINE RANGE(0,w-1),RANGE(0,h-1),RANGE(0,w-1),RANGE(0,h-1)
    LOOP WHILE INKEY$=""
END FUNCTION
